path: /build/build/macaroni-funtoo-race14-pkglist-0.20240818.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/
    && qlist -ICSv > /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race14
    > /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:701e94bb4332fada31309f8d854a2a7231badc3869ed8bf29b844a0fec6f9426
  package:
    name: macaroni-funtoo-race14
    version: "0.20240818"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-18 20:25:09.993406811 +0000 UTC m=+24.324793580
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race14
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 315c7418d4a0739a472847bc6e2b16df546d75fba8c7c1de71c901882ab4f345
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race14/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race14/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race14
  version: "0.20240818"
  category: pkglist
